PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : FF 2.0 und SH3 1.4, es geht doch :)!



W4chund
25-06-05, 20:36
Wer nicht auf FF 2.0 verzichten möchte oder nicht auf 2.1 warten kann, trotzdem aber mit 1.4 spielen will, dem kann geholfen werden. Es müssen bei FF2.0 kleine Abstriche gemacht werden, das bezieht sich auf die Grafik der Taskleisten und das Sliden dieser. Mich persönlich trieb die Gewohnheit an. Ich hatte mich so an die Sounds und Tastenbelegungen gewöhnt, dass ich nicht darauf verzichten wollte.
Der Aufwand mag Umständlich erscheinen, wenn man aber weiss wie es geht ist das ganze in 15 Minuten erledigt http://forums.ubi.com/infopop/emoticons/icon_smile.gif.

Die Anleitung setzt ein frisch installiertes SH3 vorraus.

1. SH3 neu Installieren, vorher Spielstände sichern. Dann Patchen auf 1.4. Danach den Ordner "data" sichern.
2. FF 2.0 über SH3 Installieren, mit Backup. Danach "data" noch mal seperat sichern.
3. Wieder Patchen auf 1.4, dabei die vom Patch beanstandeten Dateien aus dem Backup holen oder aus dem gesicherten original "data" Ordner. Der Patch beanstandet mehrere Dateien also öfter den Patch wiederholen. Dabei die Namen der beanstandeten Dateien aufschreiben. Einige davon muß man und einige kann man wieder zurück kopieren.
4. Ist der Patch durchgelaufen, die Commands Cfg´s aus der "FF 2.0 data" Sicherung wieder rüber kopieren, damit die Belegungen der Tasten erhalten bleiben.
5. Aus der Original "data" Sicherung den Ordner "Menu" in das "data" Verzeichnis des Spieles kopieren. Man hat dann zwar nicht die hübschen Taskleisten, allerdings bleiben die meisten Goodies von FF 2.0 erhalten und das Spiel läuft auf 1.4. Im Single sowie auch im Multiplayer, was ich bis eben ausgiebig getestet habe. Apropo Multiplayer, ich werde in den Faqs meinen Beitrag dazu ein wenig erweitern und einen "Host/ Client Knigge" draus machen http://forums.ubi.com/infopop/emoticons/icon_smile.gif.

W4chund
25-06-05, 20:36
Wer nicht auf FF 2.0 verzichten möchte oder nicht auf 2.1 warten kann, trotzdem aber mit 1.4 spielen will, dem kann geholfen werden. Es müssen bei FF2.0 kleine Abstriche gemacht werden, das bezieht sich auf die Grafik der Taskleisten und das Sliden dieser. Mich persönlich trieb die Gewohnheit an. Ich hatte mich so an die Sounds und Tastenbelegungen gewöhnt, dass ich nicht darauf verzichten wollte.
Der Aufwand mag Umständlich erscheinen, wenn man aber weiss wie es geht ist das ganze in 15 Minuten erledigt http://forums.ubi.com/infopop/emoticons/icon_smile.gif.

Die Anleitung setzt ein frisch installiertes SH3 vorraus.

1. SH3 neu Installieren, vorher Spielstände sichern. Dann Patchen auf 1.4. Danach den Ordner "data" sichern.
2. FF 2.0 über SH3 Installieren, mit Backup. Danach "data" noch mal seperat sichern.
3. Wieder Patchen auf 1.4, dabei die vom Patch beanstandeten Dateien aus dem Backup holen oder aus dem gesicherten original "data" Ordner. Der Patch beanstandet mehrere Dateien also öfter den Patch wiederholen. Dabei die Namen der beanstandeten Dateien aufschreiben. Einige davon muß man und einige kann man wieder zurück kopieren.
4. Ist der Patch durchgelaufen, die Commands Cfg´s aus der "FF 2.0 data" Sicherung wieder rüber kopieren, damit die Belegungen der Tasten erhalten bleiben.
5. Aus der Original "data" Sicherung den Ordner "Menu" in das "data" Verzeichnis des Spieles kopieren. Man hat dann zwar nicht die hübschen Taskleisten, allerdings bleiben die meisten Goodies von FF 2.0 erhalten und das Spiel läuft auf 1.4. Im Single sowie auch im Multiplayer, was ich bis eben ausgiebig getestet habe. Apropo Multiplayer, ich werde in den Faqs meinen Beitrag dazu ein wenig erweitern und einen "Host/ Client Knigge" draus machen http://forums.ubi.com/infopop/emoticons/icon_smile.gif.

Copyoffline
26-06-05, 10:47
was zum Teufel ist FF 2.0

W4chund
26-06-05, 12:36
Guckst Du hier (http://www.frontflottille.de/)

Copyoffline
26-06-05, 21:36
ich find den realuboat mod 1.4 besser. Und der ist schon für 1.4b angepasst.

Bldrk
27-06-05, 00:26
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Copyoffline:
ich find den realuboat mod 1.4 besser. Und der ist schon für 1.4b angepasst. </div></BLOCKQUOTE>

Ja klar, jeder hat doch seine eigenen Vorlieben, wie er das Spiel so spielt. Ich zum Beispiel benutze nur Texturen- und Soundmods umd Komplikationen zu vermeiden. http://forums.ubi.com/infopop/emoticons/icon_wink.gif
Ich hatte bis jetzt noch nie Probleme beim "Patchen".

otteje
27-06-05, 17:56
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">
3. Wieder Patchen auf 1.4, dabei die vom Patch beanstandeten Dateien aus dem Backup holen oder aus dem gesicherten original "data" Ordner. Der Patch beanstandet mehrere Dateien also öfter den Patch wiederholen. Dabei die Namen der beanstandeten Dateien aufschreiben. Einige davon muß man und einige kann man wieder zurück kopieren.
</div></BLOCKQUOTE>

Wenn man sich die Dateien notieren muss um sie hinterher wieder von FF2.0 rüberzukopieren kann man sich diesen Schritt ja auch sparen da wohl eh nur die angemeckerten Dateien nochmals vom Patch überschrieben werden und die die nicht beanstanded werden schon die original SH3 Dateien aus der ersten Patch Installation sind.